:root{
    --myblue: #065c97;
    --darkerblue: #031A28;
    --myyellow: #F5E305;
    --darkeryellow: #655802/* #B09800 */;
    --background: #f5f5f5;
    --mygrey: #00000052;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Arial, sans-serif;
    font-size: 16px;
}

body{
    background-color: var(--background);
}

/*NAVBAR */
.navbar {
    background-color: white;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
}

.logo {
    margin-left: 70px;
    margin-bottom: -75px !important;
}

.navbar-brand {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.custom-navbar .nav-link{
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bolder;
}

.custom-navbar .nav-link:hover{
    color: var(--myblue);
}

.custom-navbar li{
    padding: 0 10px
}

.custom-navbar .dropdown-item:hover {
    color: var(--myblue);
    background-color: transparent;
}

/*CAROUSEL*/
.carousel-custom{
    margin-top: 80px;
}

.carousel-custom .my-conteiner {
    width: 1280px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.carousel-indicators button {
    height: 10px !important;
    width: 10px !important;
    margin: 0 5px !important;
    margin-bottom: 50px !important;
    border-radius: 100%;
    background-color: white !important;
}

.img-gradient {
    max-width: 100%; 
    width: 1280px;
    margin: auto;
}
  
.img-gradient::after {
    display: block;
    position: relative;
    background-image: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.5614849187935035) 45%, rgba(255,255,255,0) 78%);
    margin-top: -400px;
    height: 400px;
    width: 100%;
    content: '';
}

.carousel-custom .text-custom {
    text-align: start;
    margin-bottom: 40px !important;
}

.carousel-custom .text-custom h1{
    font-size: 50px;
    font-weight: bolder;
    text-transform: uppercase;
}

.carousel-custom .text-custom p{
    font-size: larger;
}
.carousel-custom .text-custom p span{
    font-size: larger;
    color: var(--myyellow);
    font-weight: bolder;
    padding-left: 3px;
}

/*MATCHES*/
.stats-container{
    position: absolute;
    margin-top: -50px;
    height: fit-content;
    width: 1140px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background-color: white;

    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;

    row-gap: 15px;

}
.match-container{
    display: flex;
    justify-content: center;
    gap: 25px;
}

.match-container .vl {
    border-left: 3px solid #00000052;
    margin-top: 25px;
    margin-bottom: 25px;
    width: fit-content;
}

.match{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: normal;
    gap: 20px;
    width: 500px;
    margin-top: 25px;
}

/*--info--*/
.match .info{
    display: inline-flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    align-content: normal;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    text-align: center;
    order: 0;
}

.match .info .date {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0;

    font-weight: bolder;
    text-transform: uppercase;
    ;
}

.match .info .round {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0;


}


/*--tymy--*/
.match .teams {
    display: grid;
    grid-template-columns: 1fr 50px 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;

    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: stretch;
    order: 0;
}

.match .teams .domaci{
    grid-area: 1 / 1 / 2 / 2;
    
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 60px 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 10px;

    padding: 0 10px;


}

.match .teams .vysledek-cas {
    grid-area: 1 / 2 / 2 / 3;
    justify-self: center;
    align-self: center;

    font-weight: bolder;
    font-size: 20px;
    text-align: center;
}
.match .teams .vysledek-cas .pozor{
    color: red;
    text-decoration: none;
}

.match .teams .hoste {
    grid-area: 1 / 3 / 2 / 4;

    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 60px 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 10px;

    padding: 0 10px;

}

.teams .logo {
    grid-area: 1 / 1 / 2 / 2;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.teams .name {
    grid-area: 2 / 1 / 3 / 2; 
    text-align: center;

    text-transform: uppercase;
}

.match img {
    height: 60px;
}


/*--komentar--*/
.komentar {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0;
    text-align: center;
}

.komentar a{
    text-decoration: none;
    color: var(--myblue);
}

.komentar i{
    padding-right: 5px;
}

.komentar p{
    margin-bottom: 5px;
}
.komentar span{
    font-weight: bold;
}

/*MATCHES-Benjaminci*/
.match-container-b{
    display: flex;
    justify-content: center;
    gap: 20px;
}

.match-container-b .vl {
    border-left: 3px solid #00000052;
    margin-top: 25px;
    margin-bottom: 25px;
    width: fit-content;
}

.match-container-b .match .turnaj{
    display: inline-flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: normal;
    align-content: normal;
}

.match-container-b .match .turnaj .zapas {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0;

    display: grid;
    grid-template-columns: 1fr 50px 1fr;
    grid-template-rows: 50px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;

    align-items: center;
}
/*--domaci*/
.match-container-b .match .turnaj .zapas .domaci {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: end;
    align-items: center;
    align-content: normal;

    column-gap: 10px;

    padding: 0 10px;
}

.match-container-b .match .turnaj .zapas .domaci .name{
    text-align: end;
}

/*--logo*/
.match-container-b .match .turnaj .logo{
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0;

    width: 50px;
    height: 50px;
    margin: 0 !important;
    
    display: flex;
    align-items: center;
    justify-content: center;
}

.match-container-b .match .turnaj .logo img{
    width: 40px;
    height: 40px;
}

/*--vysledek*/
.match-container-b .match .turnaj .vysledek{
    font-weight: bolder;
    text-align: center;
}

/*--hoste*/
.match-container-b .match .turnaj .zapas .hoste{
    display: inline-flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: center;
    align-content: normal;

    column-gap: 10px;

    padding: 0 10px;
}

.match-container-b .match .teams .turnaj .hoste-b{
    display: inline-flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: center;
    align-content: normal;

    column-gap: 10px;

    padding: 0 10px;
}

.match-container-b .match .teams .turnaj .hoste-b .name{
    text-align: start;
    text-transform: none;
}


/*-pills-*/

.custom-nav .nav-link{
    position:relative;
    z-index: 1;
    transition: all .5s;
    color: #4e4e4e;
}

.custom-nav .nav-link:before{
    transition: all .5s;
}

.custom-nav .nav-link:hover {
    color: var(--darkeryellow);
}

.custom-nav .nav-link:after{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom:0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    content: '.';
    color: transparent;
    background: var(--myyellow);
    visibility: none;
    opacity: 0;
    z-index: -1;
    transition: all .5s;
}

.custom-nav .nav-link:hover:after{
    opacity: 1;
    visibility: visible;
    height: 100%;
}

.custom-nav .nav-item .active {
    background-color: var(--myyellow);
    color: var(--darkeryellow);
    border-radius: 0px;
}

/*NABOR*/
.nabor{
    margin-top: 350px;
    width: 1140px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;

    height: fit-content;
    display: flex;
    justify-content: center;
}


/*ABOUT*/
.about{
    margin-top: 50px;
}

.about .my-conteiner {
    width: 1280px;
    height: fit-content;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto; 
    background-color: #065c97;
}

.about .row1{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: normal;

    padding: 30px 70px;
    margin: 0 0;
}

.about .row1 .image-container{
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: center;
    order: 0;
}

.about .row1 .image-container img{
    width: 300px;
    padding-right: 30px;
}

.about .row1 .content {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0;
  
}

.about .row1 .heading {
    color: var(--myyellow);
    text-transform: uppercase;
}

.about .row1 .content p {
    color: white;
}

.about .row1 .contact-info {
    color: var(--darkerblue);
}

.about .row1 .content a{
    text-decoration: none;
    color: var(--darkerblue);
    font-weight: bolder;
}

.about .row1 .content i{
    padding-right: 10px;
}

.about .row1 .contact-info .item-1 {
    padding-right: 15px;
}

.about .map {
    background-color: var(--background);
}

.custom-footer{
    background-color: white;
    box-shadow: 0 -2px 4px 0 rgba(0,0,0,.2);
}

/*MUZI,DOROST,ST/ML ZACI/BENJAMINCI*/

/*-MAIN-PHOTO*/
.main-photo {
    margin-top: 80px;
}

.main-photo .my-conteiner{
    width: 1280px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto; 
}

/*-NAVBAR w MATCH*/
.nav-w-stat {
    position: absolute;
    margin-top: -50px;
    height: fit-content;
    width: 1140px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background-color: white;

    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-bottom: 15px;
   
}
.nav-w-stat .page-navbar{
    height: 45px

}
.nav-w-stat .page-navbar ul {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    padding: 10px 0;
}

.nav-w-stat .page-navbar ul li{
    list-style: none;
    position:relative;
    z-index: 1;
    transition: all .5s;
    padding: 8px 16px;
}

.nav-w-stat .page-navbar ul li a{
    text-decoration: none;
    color:  var(--mygrey);
}

.nav-w-stat .page-navbar ul li:before{
    transition: all .5s;
}

.nav-w-stat .page-navbar ul li a:hover {
    color: var(--darkeryellow);
}

.nav-w-stat .page-navbar ul li:after{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom:0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    content: '.';
    color: transparent;
    background: var(--myyellow);
    visibility: none;
    opacity: 0;
    z-index: -1;
    transition: all .5s;
}

.nav-w-stat .page-navbar ul li:hover:after{
    opacity: 1;
    visibility: visible;
    height: 100%;
}

/* ABOUT TEAM */
.about-team {
    margin-top: 300px;
}

.about-team section {
    scroll-margin-top: 125px;
}

.about-team .my-container {
    width: 1280px;
    height: fit-content;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background-color: #065c97;
}

.about-team .my-container .content{
    padding: 30px 70px;
}

.about-team .my-container .content .heading {
    color: var(--myyellow);
    text-transform: uppercase;
}

.about-team .my-container .content p {
    color: white;
}


.about-team .my-container .content .soupiska h3{
    font-weight: bolder;
    color: var(--myyellow);
    font-size: 16px;
    text-transform: uppercase;
    padding-top: 20px;
}

.about-team .my-container .content .soupiska p{
    color: white;
}

.about-team .my-container .content .soupiska p span{
    color: var(--myyellow);
    font-weight: bolder;
}

/* ABOUT TEAM Benjamin*/
.about-team-b {
    margin-top: 350px;
}

.about-team-b section {
    scroll-margin-top: 125px;
}

.about-team-b .my-container {
    width: 1280px;
    height: fit-content;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background-color: #065c97;
}

.about-team-b .my-container .content{
    padding: 30px 70px;
}

.about-team-b .my-container .content .heading {
    color: var(--myyellow);
    text-transform: uppercase;
}

.about-team-b .my-container .content p {
    color: white;
}


.about-team-b .my-container .content .soupiska h3{
    font-weight: bolder;
    color: var(--myyellow);
    font-size: 16px;
    text-transform: uppercase;
    padding-top: 20px;
}

.about-team-b .my-container .content .soupiska p{
    color: white;
}

.about-team-b .my-container .content .soupiska p span{
    color: var(--myyellow);
    font-weight: bolder;
}

/*--SOUPISKA*/
.soupiska section {
    scroll-margin-top: -300px;
}

.soupiska-container{
    position: absolute;
    height: max-content;
    width: 1140px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background-color: white;

    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: normal;
    align-items: center;
    align-content: normal;

    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
}
/*---nadpis*/
.soupiska-container .heading {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0;

}

.soupiska-container .heading h3{
    font-size: 16px;
    font-weight: bolder;
    text-transform: uppercase;
    padding-top: 10px;
    color: var(--myblue);
    text-align: center;
}

/*---radky*/
.soupiska-container .rows{
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0;

    display: inline-flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: normal;
    align-items: center;
    align-content: normal;
}

.soupiska-container .rows .row {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0;
    text-align: center;

    padding: 0 5vw;
    margin: 0;
}

.soupiska-container .rows .row li{
    list-style: none;
    width: 150px;
}

.soupiska-container .rows .row ul{
    padding: 0;
}
/*---treneri*/
.soupiska-container .treneri-nadpis{
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0;

    text-transform: uppercase;
    font-weight: bolder;
    color: var(--myblue);
}

.soupiska-container .treneri {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: normal;
    align-items: normal;
    align-content: normal;
}


.soupiska .soupiska-container .treneri .trener-three {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0;

    padding: 0 5vw 20px;

    text-align: center;
}

.soupiska-container .treneri .trener {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    align-self: auto;
    order: 0;

    padding: 0 100px 20px;

    text-align: center;
}

.soupiska-container .treneri .trener p{
    margin: 0;
    padding: 0;
    width: 150px;
}

.soupiska-container .treneri .trener a{
    text-decoration: none;
    color: var(--myblue);
}

.soupiska-container .treneri .trener i{
    padding-right: 5px;
}

.soupiska-container .treneri .trener-three p{
    margin: 0;
    padding: 0;
    width: 150px;
}

.soupiska-container .treneri .trener-three a{
    text-decoration: none;
    color: var(--myblue);
}

.soupiska-container .treneri .trener-three i{
    padding-right: 5px;
}

.soupiska-container .vl{
    border-left: 3px solid #00000052;
    height: 135px;
}

/*ROZPIS */
.rozpis {
    width: 1140px;
    height: max-content;
    margin-top: 400px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.rozpis img{
    width: 1140px;
}

.rozpis h2{
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 10px;
}

/*-MATCH RESULTS */
.match-results {
    margin-top: 75px;
}

.match-results section {
    scroll-margin-top: 115px;
}

.match-result-conteiner{
    width: 1140px;
    height: fit-content;

    position: relative;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.match-result-conteiner h2{
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 10px;
}

.match-result-conteiner .kolo-benjaminci{
    text-align: center;
    text-transform: uppercase;
    padding: 15px 0;
}

.match-result-conteiner .turnaj-nazev{
    text-align: center;
    text-transform: uppercase;
    padding: 15px 0;
}

.match-result-conteiner .accordion-item .accordion-header span {
    padding-left: 25px;
    color: var(--myblue);
}

.match-result-conteiner .accordion-item .accordion-header button{
    padding-left: 50px;
} 

.match-result-conteiner .accordion-item .match-result-item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
}

/* --datum */
.match-result-conteiner .accordion-item .match-result-item .date{
    display: inline-flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: normal;
    
    width: 110px;
}

.match-result-conteiner .accordion-item .match-result-item .date p{
    margin: 0;
    padding: 0;
    font-size: smaller;
}

.match-result-conteiner .accordion-item .match-result-item .date .round{
    text-transform: uppercase;
    font-weight: bolder;
}

/* --radek s vyslekem */
.match-result-conteiner .accordion-item .match-result-item .row1 {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;

    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;

}
/* --team-domaci */
.match-result-conteiner .accordion-item .match-result-item .team-domaci {
    text-align: end;
    width: 200px;
}

.match-result-conteiner .accordion-item .match-result-item .team-hoste {
    text-align: start;
    width: 200px;
}

/* --logo */
.match-result-conteiner .accordion-item .match-result-item .team-logo{
    height: 60px;
    padding: 0 25px;

}

.match-result-conteiner .accordion-item .match-result-item .team-logo img {
    height: 45px;
    width: 45px;
    margin-top: 10px;
}

/* --vysledek */
.match-result-conteiner .accordion-item .match-result-item .result-p {
    font-weight: bolder;
    color:red;
    width: 45px;
    text-align:center;
}

.match-result-conteiner .accordion-item .match-result-item .result-v {
    font-weight: bolder;
    color:green;
    width: 45px;
    text-align: center;
}

.match-result-conteiner .accordion-item .match-result-item .result-n {
    font-weight: bolder;
    width: 45px;
    text-align: center;
}

/*vnitrek*/
.match-result-conteiner .accordion-item .accordion-body{
    padding-left: 50px;
}

.match-result-conteiner .accordion-item .accordion-body span{
    font-weight: bolder;
    text-transform: uppercase;
    padding-right: 15px;

}

.match-result-conteiner .accordion-item .accordion-body p{
    margin: 0;
    padding: 2px 0;
}

.match-result-conteiner .accordion-item .accordion-body a{
    text-decoration: none;
    color: var(--myblue);
    
}

.match-result-conteiner .accordion-item .accordion-body .komentar h3{
    text-align: start;
    font-size: 16px;
    font-weight: bolder;
    text-transform: uppercase;
    color: var(--myblue);
    padding-top: 15px;
}

.match-result-conteiner .accordion-item .accordion-body .komentar p{
    text-align: start;
    padding: 0 50px;
    font-style: italic;
    color: var(--myblue);
}

/*GAllery */ 
  .photo-gallery .photos {
    padding-bottom:20px;
    margin-top: 20px;
  }
  
  .photo-gallery .item {
    padding-bottom:20px;

}

/* --buttons */

.buttons {
    height: 100px;
    gap: 25px;

    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: normal;
}

.buttons button {
    background-color: var(--myblue);
    border-color: var(--myblue);
}

.buttons button:hover{
    background-color: var(--myblue);
    border-color: var(--myblue);

}

.buttons button a{
    text-decoration: none;
    color: white;

}
.buttons button a:hover{
    color: var(--myyellow);
}




/* Extra small devices */
@media only screen and (min-width:250px) and (max-width: 360px) {

    *{
        font-size: 14px;
    }

    body{
        overflow-x: hidden;
    }

    /*NAVBAR*/
    .logo{
        margin-bottom: -25px !important;
        margin-left:20px;

    }
    .logo img{
        height: 80px;
    }

    .custom-navbar {
        width: 100vw !important;
    }
    /*CAROUSEL*/
    .carousel-custom{
        margin-top: 55px;
    }

    .carousel-custom .my-conteiner{
        width: 100vw;
    }

    .carousel-inner {
        height: 400px;
    }

    .carousel-inner img {
        height: 400px;
        object-fit: cover;
    }

    .carousel-indicators button{
        height: 5px !important;
        width: 5px !important;
        margin-bottom: 50px !important;
    }

    .carousel-control-prev-icon  {
        height: 20px !important;
        margin-bottom: 50px !important;
    }

    .carousel-control-next-icon {
        height: 20px !important;
        margin-bottom: 50px !important;
    }

    .img-gradient {
        width: 100vw;
    }

    .carousel-custom .text-custom {
        width: 90vw;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0 !important;
    }
        
    .carousel-custom .text-custom h1{
        font-size: 23px;
    }

    .carousel-custom .text-custom p{
        font-size: 14px;
    }

    .carousel-custom .text-custom p span{
        font-size: 16px;
    }

    /*MATCHES*/
    .stats-container{
        width: 90vw;
        height: fit-content;
    }

    .match-container{
        flex-direction: column;
        gap: 0;
    }

    .match-container .vl {
        border-bottom: 2px solid #00000052;
        width: 85vw;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        margin-bottom: 0;
    }

    .match-container-b{
        flex-direction: column;
        gap: 0;
    }

    .match-container-b .match .turnaj .logo{
        visibility: hidden;
        width: 0;
    }


    .match-container-b .vl {
        border-bottom: 2px solid #00000052;
        width: 85vw;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        margin-bottom: 0;
    }

    .match {
        width: 90vw;
        margin-bottom: 30px;
    }

    .teams img {
        height: 60px;
    }

    /*NABOR*/
    .nabor{
        width: 90vw;
        margin-top: 600px;
    }

    .nabor img{
        width: 90vw;
    }

    /*ABOUT*/
    .about{
        margin-top: 50px;
    }

    .about .my-conteiner {
        width: 100vw;
        margin: 0;
    }

    .about .row1 {
        padding: 10px 25px 25px;
        margin: 0;
        flex-direction: column;
    }
    
    .about .row1 .image-container img{
        height: 0px;
        visibility: hidden;
    }

    /*MUZI,DOROST,ST/ML ZACI/BENJAMINCI*/

    /*-MAIN-PHOTO*/
    .main-photo {
        margin-top: 55px;
    }

    .main-photo .my-conteiner{
        width: 100vw;
    }

    .main-photo .my-conteiner img{
        width: 100vw;
    }

    /*-NAVBAR with MATCH*/
    .nav-w-stat {
        margin-top: -15px;
        width: 90vw;
        height: fit-content;
    }

    /*ABOUT TEAM*/
    .about-team {
        margin-top: 650px;
    }
    
    .about-team section {
        scroll-margin-top: 100px;
    }
    
    .about-team .my-container {
        width: 100vw;
    }
    
    .about-team .my-container .content{
        padding: 10px 25px 25px;
    }

    .about-team-b {
        margin-top: 750px;
    }
    
    .about-team-b section {
        scroll-margin-top: 100px;
    }
    
    .about-team-b .my-container {
        width: 100vw;
    }
    
    .about-team-b .my-container .content{
        padding: 10px 25px 25px;
    }

    /*SOUPISKA*/
    .soupiska-container{
        width: 90vw;  
        padding-top: 5px;
    }

    /*---nadpis*/
    .soupiska-container .heading {
        text-align: center;
    }
    

    /*---radky*/
    .soupiska-container .rows{
        flex-direction: column;
        column-gap:  0;

    }

    .soupiska-container .rows .row {
        padding: 0;
    }

    .soupiska-container .rows .row ul{
        padding: 0;
        margin: 0;
    }
    
    /*---treneri*/
    .soupiska-container .treneri-nadpis{
        padding-top: 20px;
        padding-bottom: 5px;
        margin-right: 0;

    }
    
    .soupiska-container .treneri {
        flex-direction: column;
    }
    
    .soupiska-container .treneri .trener {
        padding: 0 0 10px;

    }

    .soupiska-container .treneri .trener-three{
        padding: 0 0 10px;
    }
    
    .soupiska-container .vl{
        visibility: hidden;
        height: 0;
        width: 0;
        padding: 0;
        margin: 0;
        border-left: 0 solid #00000052;
    
    }

    /*ROZPIS */
    .rozpis {
        width: 90vw;
        margin-top: 725px;
    }

    .rozpis img{
        width: 90vw;
    }

    /*-MATCH RESULTS */
    .match-results {
        margin-top: 50px;
        width: 90vw;
    }

    .match-results section {
        scroll-margin-top: 115px;
    }

    .match-result-conteiner{
        width: 100vw;
        padding-left: 5vw;
        padding-right: 5vw;
    }

    .match-result-conteiner .accordion-item .accordion-header button{
        padding-left: 10px;
    } 

    /* --datum */
    .match-result-conteiner .accordion-item .match-result-item .date{
        width: fit-content;
        font-size: 12px;
    }

    .match-result-conteiner .accordion-item .match-result-item .round{
        width: fit-content;
        font-size: 12px;
    }

    /* --radek s vyslekem */
    .match-result-conteiner .accordion-item .match-result-item .row1 {
        width: fit-content;
        
        overflow: hidden;
        margin-left: 35vw;
    }

    /* --team-domaci */
    .match-result-conteiner .accordion-item .match-result-item .team-domaci {
        width: 0;
        visibility: hidden;
    }

    .match-result-conteiner .accordion-item .match-result-item .team-hoste {
        text-align: start;
        width: 0;
        visibility: hidden;
    }

    /* --logo */
    .match-result-conteiner .accordion-item .match-result-item .team-logo{
        height: 35px;
        padding: 5px 10px;
    }

    .match-result-conteiner .accordion-item .match-result-item .team-logo img {
        height: 25px;
        width: 25px;
        margin-top: 0;
    }

    .accordion-button::after{
        visibility: hidden;
    }


    /*vnitrek*/
    .match-result-conteiner .accordion-item .accordion-body{
        padding-left: 5px;
    }

    .match-result-conteiner .accordion-item .accordion-body p{
        padding-bottom: 15px;
    }

    .match-result-conteiner .accordion-item .accordion-body span{
        padding-right: 5px;
    }

    .match-result-conteiner .accordion-item .accordion-body .komentar h3{
        font-size: 14px;
    }

    .match-result-conteiner .accordion-item .accordion-body .komentar p{
        padding: 0 25px 15px;
    }
}

/* Small devices */
@media only screen and (min-width:361px) and (max-width: 599px) {

    *{
        font-size: 14px;
    }

    /*NAVBAR*/
    .logo{
        margin-bottom: -25px !important;
        margin-left:20px;

    }
    .logo img{
        height: 80px;
    }

    /*CAROUSEL*/
    .carousel-custom{
        margin-top: 55px;
    }

    .carousel-custom .my-conteiner{
        width: 100vw;
    }

    .carousel-inner {
        height: 400px;
    }

    .carousel-inner img {
        height: 400px;
        object-fit: cover;
    }

    .carousel-indicators button{
        height: 5px !important;
        width: 5px !important;
        margin-bottom: 50px !important;
    }

    .carousel-control-prev-icon  {
        height: 20px !important;
        margin-bottom: 50px !important;
    }
    .carousel-control-next-icon {
        height: 20px !important;
        margin-bottom: 50px !important;
    }
    .img-gradient {
        width: 100vw;
    }

    .carousel-custom .text-custom {
        width: 90vw;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0 !important;
    }
        
    .carousel-custom .text-custom h1{
        font-size: 35px;
    }

    .carousel-custom .text-custom p{
        font-size: 16px;
    }

    .carousel-custom .text-custom p span{
        font-size: 16px;
    }

    /*MATCHES*/
    .stats-container{
        width: 90vw;
        height: fit-content;
    }

    .match-container{
        flex-direction: column;
        gap: 0;
    }

    .match-container .vl {
        border-bottom: 2px solid #00000052;
        width: 85vw;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        margin-bottom: 0;
    }

    .match-container-b{
        flex-direction: column;
        gap: 0;
    }

    .match-container-b .vl {
        border-bottom: 2px solid #00000052;
        width: 85vw;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        margin-bottom: 0;
    }

    .match {
        width: 90vw;
        margin-bottom: 30px;
    }

    .teams img {
        height: 60px;
    }

    /*NABOR*/
    .nabor{
        width: 90vw;
        margin-top: 550px;
    }

    .nabor img{
        width: 90vw;
    }

    /*ABOUT*/
    .about{
        margin-top: 50px;
    }

    .about .my-conteiner {
        width: 100vw;
        margin: 0;
    }

    .about .row1 {
        padding: 10px 25px 25px;
        margin: 0;
        flex-direction: column;
    }
    
    .about .row1 .image-container img{
        height: 0px;
        visibility: hidden;
    }  

    /*MUZI,DOROST,ST/ML ZACI/BENJAMINCI*/

    /*-MAIN-PHOTO*/
    .main-photo {
        margin-top: 55px;
    }

    .main-photo .my-conteiner{
        width: 100vw;
    }

    .main-photo .my-conteiner img{
        width: 100vw;
    }

    /*-NAVBAR with MATCH*/
    .nav-w-stat {
        margin-top: -45px;
        width: 90vw;
        height: fit-content;
    }

    /*ABOUT TEAM*/
    .about-team {
        margin-top: 550px;
    }
    
    .about-team section {
        scroll-margin-top: 100px;
    }
    
    .about-team .my-container {
        width: 100vw;
    }
    
    .about-team .my-container .content{
        padding: 10px 25px 25px;
    }


    .about-team-b {
        margin-top: 700px;
    }
    
    .about-team-b section {
        scroll-margin-top: 100px;
    }
    
    .about-team-b .my-container {
        width: 100vw;
    }
    
    .about-team-b .my-container .content{
        padding: 10px 25px 25px;
    }

    /*SOUPISKA*/
    .soupiska-container{
        width: 90vw;  
        padding-top: 5px;
    }

    /*---nadpis*/
    .soupiska-container .heading {
        text-align: center;
    }
    


    /*---radky*/
    .soupiska-container .rows{
        flex-direction: column;
        column-gap:  0;

    }

    .soupiska-container .rows .row {
        padding: 0;
    }

    .soupiska-container .rows .row ul{
        padding: 0;
        margin: 0;
    }
    
    /*---treneri*/
    .soupiska-container .treneri-nadpis{
        padding-top: 20px;
        padding-bottom: 5px;
        margin-right: 0;

    }
    .soupiska-container .treneri {
        flex-direction: column;
    }

    .soupiska-container .treneri .trener {
        padding: 0 15px 15px;

    }

    
    .soupiska-container .vl{
        visibility: hidden;
        height: 0;
        width: 0;
        padding: 0;
        margin: 0;
        border-left: 0 solid #00000052;
    
    }

    /*ROZPIS */
    .rozpis {
        width: 90vw;
        margin-top: 715px;
    }

    .rozpis img{
        width: 90vw;
    }

    /*-MATCH RESULTS */
    .match-results {
        margin-top: 50px;
        width: 90vw;
    }

    .match-results section {
        scroll-margin-top: 115px;
    }

    .match-result-conteiner{
        width: 100vw;
        padding-left: 5vw;
        padding-right: 5vw;
    }

    .match-result-conteiner .accordion-item .accordion-header button{
        padding-left: 25px;
    } 

    /* --datum */
    .match-result-conteiner .accordion-item .match-result-item .date{
        width: fit-content;
        font-size: 14px;
    }

    .match-result-conteiner .accordion-item .match-result-item .round{
        width: fit-content;
        font-size: 14px;
    }

    /* --radek s vyslekem */
    .match-result-conteiner .accordion-item .match-result-item .row1 {
        width: fit-content;
        
        overflow: hidden;
        margin-left: 35vw;
    }

    /* --team-domaci */
    .match-result-conteiner .accordion-item .match-result-item .team-domaci {
        width: 0;
        visibility: hidden;
    }

    .match-result-conteiner .accordion-item .match-result-item .team-hoste {
        text-align: start;
        width: 0;
        visibility: hidden;
    }

    /* --logo */
    .match-result-conteiner .accordion-item .match-result-item .team-logo{
        height: 35px;
        padding: 5px 10px;
    }

    .match-result-conteiner .accordion-item .match-result-item .team-logo img {
        height: 25px;
        width: 25px;
        margin-top: 0;
    }

    /*vnitrek*/
    .match-result-conteiner .accordion-item .accordion-body{
        padding-left: 15px;
    }

    .match-result-conteiner .accordion-item .accordion-body p{
        padding-bottom: 15px;
    }

    .match-result-conteiner .accordion-item .accordion-body span{
        padding-right: 15px;
    }

    .match-result-conteiner .accordion-item .accordion-body .komentar h3{
        font-size: 14px;
    }

    .match-result-conteiner .accordion-item .accordion-body .komentar p{
        padding: 0 25px 15px;
    }
}

/* Medium devices */
@media only screen and (min-width: 600px) and (max-width: 959px) {

    *{
        font-size: 14px;
    }

    /*NAVBAR*/
    .navbar-brand .logo{
        margin-left: 20px;
        margin-bottom: -50px !important;

    }

    .navbar-brand .logo img{
        height: 100px;
    }

    /*CAROUSEL*/
    .carousel-custom{
        margin-top: 55px;
    }

    .carousel-custom .my-conteiner{
        width: 100vw;
    }

    .carousel-custom .text-custom {
        width: 90vw;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0 !important;
    }

    .carousel-indicators button{
        height: 5px !important;
        width: 5px !important;
        margin-bottom: 50px !important;
    }

    .carousel-control-prev-icon  {
        visibility: hidden;
    }
    .carousel-control-next-icon {
        visibility: hidden;
    }

    .stats-container{
        width: 90vw;
        height: fit-content;

        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }

    /*MATCH*/
    .match-container {
        padding: 0 15px 15px;
    }

    .match .name{
        font-size: 12px;
    }

    .match .teams .vysledek-cas{
        font-size: 14px;
    }

    .match .teams .logo img {
        height: 50px;
    }

    .match-container-b .match .turnaj .logo{
        width: 0;
        visibility: hidden;
    }

    /*NABOR*/
    .nabor{
        width: 90vw;
    }

    .nabor img{
        max-width: 80vw;
    }

    /*ABOUT*/
    .about{
        margin-top: 50px;
    }

    .about .my-conteiner {
        width: 100vw;
        margin: 0;
    }

    .about .row1 {
        padding: 10px 25px 25px;
        margin: 0;
        flex-direction: column;
    }
    
    .about .row1 .image-container img{
        height: 0px;
        visibility: hidden;
    }   

    /*MUZI,DOROST,ST/ML ZACI/BENJAMINCI*/

    /*-MAIN-PHOTO*/
    .main-photo {
        margin-top: 52px;
    }

    .main-photo .my-conteiner{
        width: 100vw;
    }

    .main-photo .my-conteiner img{
        width: 100vw;
    }

    /*-NAVBAR with MATCH*/
    .nav-w-stat {
        margin-top: -45px;
        width: 90vw;
        height: fit-content;
    }

    .nav-w-stat .match-container{
        padding-bottom: 25px;
    }

    /*ABOUT TEAM*/
    .about-team {
        margin-top: 275px;
    }
    
    .about-team section {
        scroll-margin-top: 100px;
    }
    
    .about-team .my-container {
        width: 100vw;
    }
    
    .about-team .my-container .content{
        padding: 25px 5vw;
    }

    /*SOUPISKA*/
    .soupiska-container{
        width: 90vw;  
        padding-top: 5px;
    }

    /*---nadpis*/
    .soupiska-container .heading {
        text-align: center;
    }
    

    /*---radky*/

    .soupiska-container .rows .row {
        padding-left: 5vw;
        padding-right: 5vw;
    }
    .soupiska-container .rows .row li{
        width: 131px;
    }
    .soupiska-container .treneri .trener {
        padding: 0 5vw 20px;
    }

    .soupiska-container .treneri .trener-three p{
        width: 131px;
    }

    /*ROZPIS */
    .rozpis {
        width: 90vw;
        margin-top: 350px;
    }

    .rozpis img{
        width: 90vw;
    }

    /*-MATCH RESULTS */
    .match-results {
        margin-top: 50px;
        width: 90vw;
    }

    .match-results section {
        scroll-margin-top: 125px;
    }

    .match-result-conteiner{
        width: 100vw;
        padding-left: 5vw;
        padding-right: 5vw;
    }

    .match-result-conteiner .accordion-item .accordion-header button{
        padding-left: 25px;
    } 

    /* --datum */
    .match-result-conteiner .accordion-item .match-result-item .date{
        width: fit-content;
        font-size: 14px;
    }

    .match-result-conteiner .accordion-item .match-result-item .round{
        width: fit-content;
        font-size: 14px;
    }

    /* --radek s vyslekem */
    .match-result-conteiner .accordion-item .match-result-item .row1 {
        width: fit-content;
        
        overflow: hidden;
        margin-left: 35vw;
    }

    /* --team-domaci */
    .match-result-conteiner .accordion-item .match-result-item .team-domaci {
        width: 0;
        visibility: hidden;
    }

    .match-result-conteiner .accordion-item .match-result-item .team-hoste {
        text-align: start;
        width: 0;
        visibility: hidden;
    }

    /* --logo */
    .match-result-conteiner .accordion-item .match-result-item .team-logo{
        height: 45px;
        padding: 5px 10px;
    }

    .match-result-conteiner .accordion-item .match-result-item .team-logo img {
        height: 35px;
        width: 35px;
        margin-top: 0;
    }
    
    /*vnitrek*/
    .match-result-conteiner .accordion-item .accordion-body{
        padding-left: 15px;
    }

    .match-result-conteiner .accordion-item .accordion-body p{
        padding-bottom: 15px;
    }

    .match-result-conteiner .accordion-item .accordion-body span{
        padding-right: 15px;
    }

    .match-result-conteiner .accordion-item .accordion-body .komentar h3{
        font-size: 14px;
    }

    .match-result-conteiner .accordion-item .accordion-body .komentar p{
        padding: 0 25px 15px;
    }
}

/* Large devices */
@media only screen and (min-width: 960px) and (max-width: 1279px) {
    
    /*CAROUSEL*/
    .carousel-custom .my-conteiner{
        width: 100vw;
    }

    .carousel-custom .text-custom {
        width: 90vw;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0 !important;
    }

    /*MATCHES*/
    .stats-container{
        width: 90vw;
        height: fit-content;

        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }

    .match-container {
        padding-bottom: 15px;
    }
    /*NABOR*/
    .nabor{
        width: 90vw;
    }

    /*ABOUT*/
    .about{
        margin-top: 50px;
    }

    .about .my-conteiner {
        width: 100vw;
        margin: 0;
    }

    /*MUZI,DOROST,ST/ML ZACI/BENJAMINCI*/

    /*-MAIN-PHOTO*/
    .main-photo {
        margin-top: 80px;
    }

    .main-photo .my-conteiner{
        width: 100vw;
    }

    .main-photo .my-conteiner img{
        width: 100vw;
    }

    /*-NAVBAR with MATCH*/
    .nav-w-stat {
        width: 90vw;
        height: fit-content;
    }

    .nav-w-stat .match-container{
        padding-bottom: 25px;
    }

    /*ABOUT TEAM*/
    .about-team {
        margin-top: 300px;
    }
    
    .about-team section {
        scroll-margin-top: 115px;
    }
    
    .about-team .my-container {
        width: 100vw;
    }

    .about-team .my-container .content{
        padding: 25px 5vw;
    }
    
    /*SOUPISKA*/
    .soupiska-container{
        width: 90vw;  
        padding-top: 5px;
    }

    /*---radky*/
    .soupiska-container .rows .row {
       padding: 0 7vw;
    }

    .soupiska-container .treneri .trener {
        padding: 0 7vw 20px;
    }

    .soupiska-container .treneri .trener-three {
        padding: 0 7vw 20px;
    }
    
    /*ROZPIS */
    .rozpis {
        width: 90vw;
        margin-top: 375px;
    }

    .rozpis img{
        width: 90vw;
    }

    /*-MATCH RESULTS */
    .match-results {
        margin-top: 50px;
        width: 90vw;
    }

    .match-results section {
        scroll-margin-top: 125px;
    }

    .match-result-conteiner{
        width: 100vw;
        padding-left: 5vw;
        padding-right: 5vw;
    }

    .match-result-conteiner .accordion-item .accordion-header button{
        padding-left: 25px;
    } 

    /* --datum */
    .match-result-conteiner .accordion-item .match-result-item .date{
        width: fit-content;
        font-size: 16px;
    }

    .match-result-conteiner .accordion-item .match-result-item .round{
        width: fit-content;
        font-size: 16px;
    }

}


/* Extra large devices */
@media only screen and (min-width: 1280px) {}
